/*-----------------------------------
Tabla CSS con los estilos para la tabla
de la Junta Directiva de la AVTP.es
------------------------------------*/

#junta table {
	font-size:90%;
	font-family: "trebuchet ms", "lucidia grande", verdana, arial, sans-serif;
	line-height:1.2em;
	color: #333;
	background-color:#fff;
	border-collapse:collapse;
	text-align:left;
	letter-spacing:.1em;
}

#junta caption {
	padding-bottom:1em;
	text-align: center;
	font-size: 1.4em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing:.6em;
	color: #333;
	background: transparent;
}
  
#junta thead th, #junta tfoot th, #junta tfoot td {
	font-family: arial, verdana, sans-serif;
	border-right: 1px solid #fff;
	padding-left:5px;
	font-variant:small-caps;
	letter-spacing:0.1em;
	color: #fff;
	background: #009;
}
  
#junta tfoot th, #junta tfoot td {
	border-top: 2pt double #009;
}

#junta td, #junta th {
	padding:4px;
}

#junta tbody tr th, #junta tbody tr td {
	border-bottom: 1px dotted #009;
}

#junta tbody tr:hover td, #junta tbody tr:hover th {
	border-bottom: 1px solid #333;
}

#junta table a[title^="Download"] { 
	font-style:italic;
}

#junta tbody td a, #junta tbody th a {
	background: transparent;
	color: #009;
	text-decoration: none;
	border:none;
}

#junta tbody td a:hover, #junta tbody th a:hover {
	background: transparent;
	color: #930;
}

#junta .odd {
	background: #e3e3f4;
}

#junta tbody tr:hover {
	color: #333;
	background: #c6c6e8;
}

#junta tbody tr th:hover {
	background:#fff;
}

#junta table a:visited {
	text-decoration: line-through;
	color:#ccc;
}